Debians sikkerhedsbulletin

DSA-2942-1 typo3-src -- sikkerhedsopdatering

Rapporteret den:
1. jun 2014
Berørte pakker:
typo3-src
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Debians fejlsporingssystem: Fejl 749215.
Yderligere oplysninger:

Flere sikkerhedsproblemer er opdaget i Typo3 CMS'en. Flere oplysninger finder man i opstrømsbulletinen: http://typo3.org/teams/security/security-bulletins/typo3-core/typo3-core-sa-2014-001/

I den stabile distribution (wheezy), er dette problem rettet i version 4.5.19+dfsg1-5+wheezy3.

I distributionen testing (jessie), er dette problem rettet i version 4.5.34+dfsg1-1.

I den ustabile distribution (sid), er dette problem rettet i version 4.5.34+dfsg1-1.

Vi anbefaler at du opgraderer dine typo3-src-pakker.